Subject: Source for TYVEK?
Message-ID: <1993Feb10.153918.5354@titan.ksc.nasa.gov>
From: rushing@titan.ksc.nasa.gov (Sam Rushing)
Date: 10 Feb 93 15:39:17 EST
Organization: NASA, Kennedy Space Center
Keywords: kite, fabric, tyvek

I have a kite book that describes TYVEK as a relatively
new fabric that's cheap and ideal for kites.  However, I
cannot find a source for TYVEK anywhere in my area 
(Orlando, FL).   Two stores over from a local kite shop, 
I can find jackets made with the stuff.  So I know it's out
there.

1) Does anyone know of a good source for this fabric?
2) Any comments on using it to build kites?

Sam Rushing
rushing@titan.ksc.nasa.gov
hoggle!hoggle2!rushing@peora.sdc.ccur.com



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: robertw@cv.hp.com (Robert B. Williams)
Subject: Re: Source for TYVEK?
Message-ID: <1993Feb15.074449.3401@hpcvusn.cv.hp.com>
Organization: Hewlett-Packard Company, Corvallis, Oregon USA
Date: Mon, 15 Feb 93 02:44:49 EST

Try your local building supply store.  It's called house wrap.   
Hmm, maybe they don't use the stuff in Florida.  Well try a building
supply store up North.  All the houses around here are wrapped in it. 

--

Robert Williams    robertw@hp-pcd.cv.hp.com    503-750-2818
HP in Corvallis Oregon




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


